diff --git a/dh b/dh
index 08a66bb..f267a32 100755
--- a/dh
+++ b/dh
@@ -11,21 +11,21 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh> sequence [B<--with> I<addon>[,I<addon>,...]] [B<--list>] [B<--until> I<cmd>] [B<--before> I<cmd>] [B<--after> I<cmd>] [B<--remaining>] [S<I<debhelper options>>]
+B<dh> I<sequence> [B<--with> I<addon>[B<,>I<addon> ...]] [B<--list>] [B<--until> I<cmd>] [B<--before> I<cmd>] [B<--after> I<cmd>] [B<--remaining>] [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
-dh runs a sequence of debhelper commands. The supported sequences
-correspond to the targets of a debian/rules file: "build", "clean",
-"install", "binary-arch", "binary-indep", and "binary".
+B<dh> runs a sequence of debhelper commands. The supported I<sequence>s
+correspond to the targets of a F<debian/rules> file: B<build>, B<clean>,
+B<install>, B<binary-arch>, B<binary-indep>, and B<binary>.
 
-Commands in the binary-indep sequence are passed the "-i" option to ensure
+Commands in the B<binary-indep> sequence are passed the B<-i> option to ensure
 they only work on binary independent packages, and commands in the
-binary-arch sequences are passed the "-a" option to ensure they only work
+B<binary-arch> sequences are passed the B<-a> option to ensure they only work
 on architecture dependent packages.
 
-If debian/rules contains a target with a name like "override_I<dh_command>",
-then when it would normally run I<dh_command>, dh will instead call that
+If F<debian/rules> contains a target with a name like B<override_>I<dh_command>,
+then when it would normally run I<dh_command>, B<dh> will instead call that
 target. The override target can then run the command with additional options,
 or run entirely different commands instead. See examples below. (Note that to
 use this feature, you should Build-Depend on debhelper 7.0.50 or above.)
@@ -34,18 +34,18 @@ use this feature, you should Build-Depend on debhelper 7.0.50 or above.)
 
 =over 4
 
-=item B<--with> I<addon>[,I<addon>,...]
+=item B<--with> I<addon>[B<,>I<addon> ...]
 
 Add the debhelper commands specified by the given addon to appropriate places
 in the sequence of commands that is run. This option can be repeated more
 than once, or multiple addons can be listed, separated by commas.
 This is used when there is a third-party package that provides
-debhelper commands. See the PROGRAMMING file for documentation about
+debhelper commands. See the F<PROGRAMMING> file for documentation about
 the sequence addon interface.
 
 =item B<--without> I<addon>
 
-The inverse of --with, disables using the given addon.
+The inverse of B<--with>, disables using the given addon.
 
 =item B<--list>, B<-l>
 
@@ -73,8 +73,8 @@ Prints commands that would run for a given sequence, but does not run them.
 
 =back
 
-All other options passed to dh are passed on to each command it runs. This
-can be used to set an option like "-v" or "-X" or "-N", as well as for more
+All other options passed to B<dh> are passed on to each command it runs. This
+can be used to set an option like B<-v> or B<-X> or B<-N>, as well as for more
 specialised options.
 
 In the above options, I<cmd> can be a full name of a debhelper command, or
@@ -160,23 +160,23 @@ after a particular debhelper command is run.
 		dh_fixperms
 		chmod 4755 debian/foo/usr/bin/foo
 
-If your package is a python package, dh will use dh_pysupport by
-default. This is how to use dh_pycentral instead.
+If your package is a Python package, B<dh> will use B<dh_pysupport> by
+default. This is how to use B<dh_pycentral> instead.
 
 	#!/usr/bin/make -f
 	%:
 		dh $@ --with python-central
 
-If your package uses autotools and you want to freshen config.sub and
-config.guess with newer versions from the autotools-dev package
-at build time, you can use some commands provided in autotools-dev
+If your package uses autotools and you want to freshen F<config.sub> and
+F<config.guess> with newer versions from the B<autotools-dev> package
+at build time, you can use some commands provided in B<autotools-dev>
 that automate it, like this.
 
 	#!/usr/bin/make -f
 	%:
 		dh $@ --with autotools_dev
 
-Here is how to force use of perl's Module::Build build system,
+Here is how to force use of Perl's B<Module::Build> build system,
 which can be necessary if debhelper wrongly detects that the package
 uses MakeMaker.
 
@@ -184,14 +184,14 @@ uses MakeMaker.
 	%:
 		dh $@ --buildsystem=perl_build
 
-To patch your package using quilt, you can tell dh to use quilt's dh
+To patch your package using quilt, you can tell B<dh> to use quilt's B<dh>
 sequence addons like this:
 	
 	#!/usr/bin/make -f
 	%:
 		dh $@ --with quilt
 
-Here is an example of overriding where the dh_auto_* commands find
+Here is an example of overriding where the B<dh_auto_>I<*> commands find
 the package's source, for a package where the source is located in a
 subdirectory.
 
@@ -199,21 +199,21 @@ subdirectory.
 	%:
 		dh $@ --sourcedirectory=src
 
-And here is an example of how to tell the dh_auto_* commands to build
-in a subdirectory, which will be removed on clean.
+And here is an example of how to tell the B<dh_auto_>I<*> commands to build
+in a subdirectory, which will be removed on B<clean>.
 
 	#!/usr/bin/make -f
 	%:
 		dh $@ --builddirectory=build
 
 If your package can be built in parallel, you can support parallel building
-as follows. Then I<dpkg-buildpackage -j> will work.
+as follows. Then B<dpkg-buildpackage -j> will work.
 
 	#!/usr/bin/make -f
 	%:
 		dh $@ --parallel
 
-Here is a way to prevent dh from running several commands that you don't
+Here is a way to prevent B<dh> from running several commands that you don't
 want it to run, by defining empty override targets for each command.
 
 	#!/usr/bin/make -f
@@ -238,11 +238,11 @@ L<dh_listpackages(1)> to test what is being built. For example:
 	endif
 
 Finally, remember that you are not limited to using override targets in the
-rules file when using dh. You can also explicitly define any of the regular
+rules file when using B<dh>. You can also explicitly define any of the regular
 rules file targets when it makes sense to do so. A common reason to do this
-is if your package needs different build-arch and build-indep targets. For
+is if your package needs different B<build-arch> and B<build-indep> targets. For
 example, a package with a long document build process can put it in
-build-indep to avoid build daemons redundantly building the documentation.
+B<build-indep> to avoid build daemons redundantly building the documentation.
 
 	#!/usr/bin/make -f
 	%:
@@ -256,19 +256,19 @@ build-indep to avoid build daemons redundantly building the documentation.
 
 =head1 INTERNALS
 
-If you're curious about dh's internals, here's how it works under the hood.
+If you're curious about B<dh>'s internals, here's how it works under the hood.
 
 Each debhelper command will record when it's successfully run in
-debian/package.debhelper.log. (Which dh_clean deletes.) So dh can tell
+F<debian/package.debhelper.log>. (Which B<dh_clean> deletes.) So B<dh> can tell
 which commands have already been run, for which packages, and skip running
 those commands again.
 
-Each time dh is run, it examines the log, and finds the last logged command
+Each time B<dh> is run, it examines the log, and finds the last logged command
 that is in the specified sequence. It then continues with the next command
 in the sequence. The B<--until>, B<--before>, B<--after>, and B<--remaining>
 options can override this behavior.
 
-dh uses the DH_INTERNAL_OPTIONS environment variable to pass information
+B<dh> uses the B<DH_INTERNAL_OPTIONS> environment variable to pass information
 through to debhelper commands that are run inside override targets. The
 contents (and indeed, existence) of this environment variable, as the name
 might suggest, is subject to change at any time.
diff --git a/dh_auto_build b/dh_auto_build
index 250c7d9..dccd04a 100755
--- a/dh_auto_build
+++ b/dh_auto_build
@@ -15,27 +15,27 @@ B<dh_auto_build> [S<I<build system options>>] [S<I<debhelper options>>] [S<B<-->
 
 =head1 DESCRIPTION
 
-dh_auto_build is a debhelper program that tries to automatically build a
+B<dh_auto_build> is a debhelper program that tries to automatically build a
 package. It does so by running the appropriate command for the build system
-it detects the package uses. For example, if a Makefile is found, this is
-done by running make (or MAKE, if the environment variable is set). If
-there's a setup.py, or Build.PL, it is run to build the package.
+it detects the package uses. For example, if a F<Makefile> is found, this is
+done by running B<make> (or B<MAKE>, if the environment variable is set). If
+there's a F<setup.py>, or F<Build.PL>, it is run to build the package.
 
 This is intended to work for about 90% of packages. If it doesn't work,
-you're encouraged to skip using dh_auto_build at all, and just run the
+you're encouraged to skip using B<dh_auto_build> at all, and just run the
 build process manually.
 
 =head1 OPTIONS
 
-See L<debhelper(7)/BUILD SYSTEM OPTIONS> for a list of common build
+See L<debhelper(7)/B<BUILD SYSTEM OPTIONS>> for a list of common build
 system selection and control options.
 
 =over 4
 
 =item B<--> I<params>
 
-Pass "params" to the program that is run. These can be used to supplement
-or override any standard parameters that dh_auto_build passes.
+Pass I<params> to the program that is run. These can be used to supplement
+or override any standard parameters that B<dh_auto_build> passes.
 
 =back
 
diff --git a/dh_auto_clean b/dh_auto_clean
index 8603b11..e736c9a 100755
--- a/dh_auto_clean
+++ b/dh_auto_clean
@@ -15,28 +15,28 @@ B<dh_auto_clean> [S<I<build system options>>] [S<I<debhelper options>>] [S<B<-->
 
 =head1 DESCRIPTION
 
-dh_auto_clean is a debhelper program that tries to automatically clean up
+B<dh_auto_clean> is a debhelper program that tries to automatically clean up
 after a package build. It does so by running the appropriate command for
 the build system it detects the package uses. For example, if there's a
-Makefile and it contains a "distclean", "realclean", or "clean" target,
-then this is  done by running make (or MAKE, if the environment variable is
-set). If there is a setup.py or Build.PL, it is run to clean the package.
+F<Makefile> and it contains a B<distclean>, B<realclean>, or B<clean> target,
+then this is done by running B<make> (or B<MAKE>, if the environment variable is
+set). If there is a F<setup.py> or F<Build.PL>, it is run to clean the package.
 
 This is intended to work for about 90% of packages. If it doesn't work, or
 tries to use the wrong clean target, you're encouraged to skip using
-dh_auto_clean at all, and just run make clean manually.
+B<dh_auto_clean> at all, and just run B<make clean> manually.
 
 =head1 OPTIONS
 
-See L<debhelper(7)/BUILD SYSTEM OPTIONS> for a list of common build
+See L<debhelper(7)/B<BUILD SYSTEM OPTIONS>> for a list of common build
 system selection and control options.
 
 =over 4
 
 =item B<--> I<params>
 
-Pass "params" to the program that is run. These can be used to supplement
-or override the any standard parameters that dh_auto_clean passes.
+Pass I<params> to the program that is run. These can be used to supplement
+or override the any standard parameters that B<dh_auto_clean> passes.
 
 =back
 
diff --git a/dh_auto_configure b/dh_auto_configure
index 6b6b58f..daf5ed0 100755
--- a/dh_auto_configure
+++ b/dh_auto_configure
@@ -15,30 +15,30 @@ B<dh_auto_configure> [S<I<build system options>>] [S<I<debhelper options>>] [S<B
 
 =head1 DESCRIPTION
 
-dh_auto_configure is a debhelper program that tries to automatically
+B<dh_auto_configure> is a debhelper program that tries to automatically
 configure a package prior to building. It does so by running the
 appropriate command for the build system it detects the package uses.
-For example, it looks for and runs a ./configure script, Makefile.PL,
-Build.PL, or cmake. A standard set of parameters is determined and passed
+For example, it looks for and runs a F<./configure> script, F<Makefile.PL>,
+F<Build.PL>, or F<cmake>. A standard set of parameters is determined and passed
 to the program that is run. Some build systems, such as make, do not
-need a configure step; for these dh_auto_configure will exit without
+need a configure step; for these B<dh_auto_configure> will exit without
 doing anything.
 
 This is intended to work for about 90% of packages. If it doesn't work,
-you're encouraged to skip using dh_auto_configure at all, and just run
-./configure or its equivalent manually.
+you're encouraged to skip using B<dh_auto_configure> at all, and just run
+F<./configure> or its equivalent manually.
 
 =head1 OPTIONS
 
-See L<debhelper(7)/BUILD SYSTEM OPTIONS> for a list of common build
+See L<debhelper(7)/B<BUILD SYSTEM OPTIONS>> for a list of common build
 system selection and control options.
 
 =over 4
 
 =item B<--> I<params>
 
-Pass "params" to the program that is run, after the standard
-parameters that dh_auto_configure passes. This can be used to supplement
+Pass I<params> to the program that is run, after the standard
+parameters that B<dh_auto_configure> passes. This can be used to supplement
 or override those parameters. For example:
 
   dh_auto_configure -- --with-foo --enable-bar
diff --git a/dh_auto_test b/dh_auto_test
index 6caf393..ab361cc 100755
--- a/dh_auto_test
+++ b/dh_auto_test
@@ -15,35 +15,35 @@ B<dh_auto_test> [S<I<build system options>>] [S<I<debhelper options>>] [S<B<-->
 
 =head1 DESCRIPTION
 
-dh_auto_test is a debhelper program that tries to automatically run a
+B<dh_auto_test> is a debhelper program that tries to automatically run a
 package's test suite. It does so by running the appropriate command for the
 build system it detects the package uses. For example, if there's a
-Makefile and it contains a "test" or "check" target, then this is  done by
-running make (or MAKE, if the environment variable is set). If the test
+Makefile and it contains a B<test> or B<check> target, then this is done by
+running B<make> (or B<MAKE>, if the environment variable is set). If the test
 suite fails, the command will exit nonzero. If there's no test suite, it
 will exit zero without doing anything.
 
 This is intended to work for about 90% of packages with a test suite. If it
-doesn't work, you're encouraged to skip using dh_auto_test at all, and
+doesn't work, you're encouraged to skip using B<dh_auto_test> at all, and
 just run the test suite manually.
 
 =head1 OPTIONS
 
-See L<debhelper(7)/BUILD SYSTEM OPTIONS> for a list of common build
+See L<debhelper(7)/B<BUILD SYSTEM OPTIONS>> for a list of common build
 system selection and control options.
 
 =over 4
 
 =item B<--> I<params>
 
-Pass "params" to the program that is run. These can be used to supplement
-or override the any standard parameters that dh_auto_test passes.
+Pass I<params> to the program that is run. These can be used to supplement
+or override the any standard parameters that B<dh_auto_test> passes.
 
 =back
 
 =head1 NOTES
 
-If the DEB_BUILD_OPTIONS environment variable contains "nocheck", no
+If the B<DEB_BUILD_OPTIONS> environment variable contains B<nocheck>, no
 tests will be performed.
 
 =cut
diff --git a/dh_bugfiles b/dh_bugfiles
index 2e90e43..4444f0f 100755
--- a/dh_bugfiles
+++ b/dh_bugfiles
@@ -15,7 +15,7 @@ B<dh_bugfiles> [B<-A>] [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
-dh_bugfiles is a debhelper program that is responsible for installing
+B<dh_bugfiles> is a debhelper program that is responsible for installing
 bug reporting customization files (bug scripts and/or bug control files
 and/or presubj files) into package build directories.
 
@@ -53,8 +53,8 @@ F<usr/share/bug/package/presubj> in the package build directory.
 
 =item B<-A>, B<--all>
 
-Install debian/bug-* files to ALL packages acted on when respective
-debian/package.bug-* files do not exist. Normally, debian/bug-* will
+Install F<debian/bug-*> files to ALL packages acted on when respective
+F<debian/package.bug-*> files do not exist. Normally, F<debian/bug-*> will
 be installed to the first package only.
 
 =back
diff --git a/dh_builddeb b/dh_builddeb
index 3477f25..b15c943 100755
--- a/dh_builddeb
+++ b/dh_builddeb
@@ -2,7 +2,7 @@
 
 =head1 NAME
 
-dh_builddeb - build debian binary packages
+dh_builddeb - build Debian binary packages
 
 =cut
 
@@ -15,7 +15,7 @@ B<dh_builddeb> [S<I<debhelper options>>] [B<--destdir=>I<directory>] [B<--filena
 
 =head1 DESCRIPTION
 
-dh_builddeb simply calls L<dpkg-deb(1)> to build a debian package or
+B<dh_builddeb> simply calls L<dpkg-deb(1)> to build a Debian package or
 packages.
 
 =head1 OPTIONS
@@ -24,8 +24,8 @@ packages.
 
 =item B<--destdir=>I<directory>
 
-Use this if you want the generated .deb files to be put in a directory
-other than the default of ".."
+Use this if you want the generated F<.deb> files to be put in a directory
+other than the default of "F<..>".
 
 =item B<--filename=>I<name>
 
diff --git a/dh_clean b/dh_clean
index 2fca781..dc29e36 100755
--- a/dh_clean
+++ b/dh_clean
@@ -11,28 +11,28 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_clean> [S<I<debhelper options>>] [B<-k>] [B<-d>] [B<-X>I<item>] [S<I<file ...>>]
+B<dh_clean> [S<I<debhelper options>>] [B<-k>] [B<-d>] [B<-X>I<item>] [S<I<file> ...>]
 
 =head1 DESCRIPTION
 
-dh_clean is a debhelper program that is responsible for cleaning up after a
+B<dh_clean> is a debhelper program that is responsible for cleaning up after a
 package is built. It removes the package build directories, and removes some
-other files including debian/files, and any detritus left behind by other
+other files including F<debian/files>, and any detritus left behind by other
 debhelper commands. It also removes common files that should not appear in a
-debian diff:
+Debian diff:
   #*# *~ DEADJOE *.orig *.rej *.SUMS TAGS .deps/* *.P *-stamp
 
 It does not run "make clean" to clean up after the build process. Use
 L<dh_auto_clean(1)> to do things like that.
 
-dh_clean (or "dh clean") should be the last debhelper command run in the
-clean target in debian/rules.
+B<dh_clean> (or "B<dh clean>") should be the last debhelper command run in the
+B<clean> target in F<debian/rules>.
 
 =head1 FILES
 
 =over 4
 
-=item debian/clean
+=item F<debian/clean>
 
 Can list other files to be removed.
 
@@ -53,13 +53,13 @@ at all.
 
 =item B<-X>I<item> B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from being
+Exclude files that contain I<item> anywhere in their filename from being
 deleted, even if they would normally be deleted. You may use this option
 multiple times to build up a list of things to exclude.
 
-=item I<file ...>
+=item I<file> ...
 
-Delete these files too.
+Delete these I<file>s too.
 
 =back
 
diff --git a/dh_compress b/dh_compress
index 8367b27..14dfdb3 100755
--- a/dh_compress
+++ b/dh_compress
@@ -12,21 +12,21 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_compress> [S<I<debhelper options>>] [B<-X>I<item>] [B<-A>] [S<I<file ...>>]
+B<dh_compress> [S<I<debhelper options>>] [B<-X>I<item>] [B<-A>] [S<I<file> ...>]
 
 =head1 DESCRIPTION
 
-dh_compress is a debhelper program that is responsible for compressing
+B<dh_compress> is a debhelper program that is responsible for compressing
 the files in package build directories, and makes sure that any symlinks
 that pointed to the files before they were compressed are updated to point
 to the new files.
 
-By default, dh_compress compresses files that debian policy mandates should
-be compressed, namely all files in usr/share/info, usr/share/man,
-files in usr/share/doc that are larger than 4k in size,
-(except the copyright file, .html and .css files, image files, and files
+By default, B<dh_compress> compresses files that Debian policy mandates should
+be compressed, namely all files in F<usr/share/info>, F<usr/share/man>,
+files in F<usr/share/doc> that are larger than 4k in size,
+(except the F<copyright> file, F<.html> and F<.css> files, image files, and files
 that appear to be already compressed based on their extensions), and all
-changelog files. Plus PCF fonts underneath usr/share/fonts/X11/
+F<changelog> files. Plus PCF fonts underneath F<usr/share/fonts/X11/>
 
 =head1 FILES
 
@@ -39,8 +39,8 @@ These files are deprecated.
 If this file exists, the default files are not compressed. Instead, the
 file is ran as a shell script, and all filenames that the shell script
 outputs will be compressed. The shell script will be run from inside the
-package build directory. Note though that using -X is a much better idea in
-general; you should only use a debian/package.compress file if you really
+package build directory. Note though that using B<-X> is a much better idea in
+general; you should only use a F<debian/package.compress> file if you really
 need to.
 
 =back
@@ -51,8 +51,8 @@ need to.
 
 =item B<-X>I<item>, B<--exclude=>I<item>
 
-Exclude files that contain "item" anywhere in their filename from being
-compressed. For example, -X.tiff will exclude tiff files from compression.
+Exclude files that contain F<item> anywhere in their filename from being
+compressed. For example, B<-X.tiff> will exclude TIFF files from compression.
 You may use this option multiple times to build up a list of things to
 exclude.
 
@@ -61,7 +61,7 @@ exclude.
 Compress all files specified by command line parameters in ALL packages
 acted on.
 
-=item I<file ...>
+=item I<file> ...
 
 Add these files to the list of files to compress.
 
diff --git a/dh_desktop b/dh_desktop
index f0488c5..075597f 100755
--- a/dh_desktop
+++ b/dh_desktop
@@ -15,11 +15,11 @@ B<dh_desktop> [S<I<debhelper options>>]
 
 =head1 DESCRIPTION
 
-dh_desktop was a debhelper program that registers .desktop files.
+B<dh_desktop> was a debhelper program that registers F<.desktop> files.
 However, it no longer does anything, and is now deprecated.
 
-If a package ships desktop files, they just need to be installed in the
-correct location (/usr/share/applications) and they will be registered by
+If a package ships F<desktop> files, they just need to be installed in the
+correct location (F</usr/share/applications>) and they will be registered by
 the appropriate tools for the corresponding desktop environments.
 
 =cut
diff --git a/dh_fixperms b/dh_fixperms
index 65beac6..3730b49 100755
--- a/dh_fixperms
+++ b/dh_fixperms
@@ -15,17 +15,17 @@ B<dh_fixperms> [S<I<debhelper options>>] [B<-X>I<item>]
 
 =head1 DESCRIPTION
 
-dh_fixperms is a debhelper program that is responsible for setting the
+B<dh_fixperms> is a debhelper program that is responsible for setting the
 permissions of files and directories in package build directories to a
 sane state -- a state that complies with Debian policy.
 
-dh_fixperms makes all files in usr/share/doc in the package build directory
-(excluding files in the examples/ directory) be mode 644. It also changes
+B<dh_fixperms> makes all files in F<usr/share/doc> in the package build directory
+(excluding files in the F<examples/> directory) be mode 644. It also changes
 the permissions of all man pages to mode 644. It makes all files be owned
 by root, and it removes group and other write permission from all files. It
-removes execute permissions from any libraries, headers, perl modules, or
-desktop files that have it set. It makes all files in the standard bin and
-sbin directories, usr/games/ and etc/init.d executable (since v4). Finally,
+removes execute permissions from any libraries, headers, Perl modules, or
+desktop files that have it set. It makes all files in the standard F<bin> and
+F<sbin> directories, F<usr/games/> and F<etc/init.d> executable (since v4). Finally,
 it removes the setuid and setgid bits from all files in the package.
 
 =head1 OPTIONS
@@ -34,7 +34,7 @@ it removes the setuid and setgid bits from all files in the package.
 
 =item B<-X>I<item>, B<--exclude> I<item>
 
-Exclude files that contain "item" anywhere in their filename from having
+Exclude files that contain I<item> anywhere in their filename from having
 their permissions changed. You may use this option multiple times to build
 up a list of things to exclude.
 
diff --git a/dh_gconf b/dh_gconf
index 021a592..1f3070e 100755
--- a/dh_gconf
+++ b/dh_gconf
@@ -11,14 +11,14 @@ use Debian::Debhelper::Dh_Lib;
 
 =head1 SYNOPSIS
 
-B<dh_gconf> [S<I<debhelper options>>] [B<--priority=<number>>]
+B<dh_gconf> [S<I<debhelper options>>] [B<--priority=>I<priority>]
 
 =head1 DESCRIPTION
 
-dh_gconf is a debhelper program that is responsible for installing GConf
+B<dh_gconf> is a debhelper program that is responsible for installing GConf
 defaults files and registering GConf schemas.
 
-An appropriate dependency on gconf2 will be generated in ${misc:Depends}.
+An appropriate dependency on gconf2 will be generated in B<${misc:Depends}>.
 
 =head1 FILES
 
@@ -26,13 +26,13 @@ An appropriate dependency on gconf2 will be generated in ${misc:Depends}.
 
 =item debian/I<package>.gconf-defaults
 
-Installed into usr/share/gconf/defaults/10_package in the package build
-directory, with "I<package>" replaced by the package name.
+Installed into F<usr/share/gconf/defaults/10_package> in the package build
+directory, with I<package> replaced by the package name.
 
 =item debian/I<package>.gconf-mandatory
 
-Installed into usr/share/gconf/mandatory/10_package in the package build
-directory, with "I<package>" replaced by the package name.
+Installed into F<usr/share/gconf/mandatory/10_package> in the package build
+directory, with I<package> replaced by the package name.
 
 =back
 
@@ -43,9 +43,9 @@ directory, with "I<package>" replaced by the package name.
 =item B<--priority> I<priority>
 
 Use I<priority> (which should be a 2-digit number) as the defaults
-priority instead of 10. Higher values than ten can be used by 
-derived distributions (20), CDD distributions (50), or site-specific
-packages (90).
+priority instead of B<10>. Higher values than ten can be used by 
+derived distributions (B<20>), CDD distributions (B<50>), or site-specific
+packages (B<90>).
 
 =back
 
diff --git a/dh_gencontrol b/dh_gencontrol
index 52e944c..32b8563 100755
--- a/dh_gencontrol
+++ b/dh_gencontrol
@@ -15,8 +15,8 @@ B<dh_gencontrol> [S<I<debhelper options>>] [S<B<--> I<params>>]
 
 =head1 DESCRIPTION
 
-dh_gencontrol is a debhelper program that is responsible for generating
-control files, and installing them into the DEBIAN directory with the
+B<dh_gencontrol> is a debhelper program that is responsible for generating
+control files, and installing them into the I<DEBIAN> directory with the
 proper permissions.
 
 This program is merely a wrapper around L<dpkg-gencontrol(1)>, which calls
@@ -29,9 +29,9 @@ useful flags.
 
 =item B<--> I<params>
 
-Pass "params" to L<dpkg-gencontrol(1)>.
+Pass I<params> to L<dpkg-gencontrol(1)>.
 
-=item B<-u>I<params>, B<--dpkg-gencontrol-params>=I<params>
+=item B<-u>I<params>, B<--dpkg-gencontrol-params=>I<params>
 
 This is another way to pass I<params> to L<dpkg-gencontrol(1)>.
 It is deprecated; use B<--> instead.
diff --git a/dh_icons b/dh_icons
index 4afbf7c..3ac091a 100755
--- a/dh_icons
+++ b/dh_icons
@@ -16,11 +16,11 @@ B<dh_icons> [S<I<debhelper options>>] [B<-n>]
 
 =head1 DESCRIPTION
 
-dh_icons is a debhelper program that updates Freedesktop icon caches
-when needed, using the update-icon-caches program provided by GTK+2.12.
+B<dh_icons> is a debhelper program that updates Freedesktop icon caches
+when needed, using the B<update-icon-caches> program provided by GTK+2.12.
 Currently this program does not handle installation of the files, though it
 may do so at a later date. It takes care of adding maintainer script
-fragments to call F<update-icon-caches>.
+fragments to call B<update-icon-caches>.
 
 =head1 OPTIONS
 
